.article-bouton-abonnement {
    color: #fff!important;
    background-color: #d50827;
    border: 1px solid#d50827;
    font-size: 20px;
    text-decoration: none!important;
    padding: 5%;
    max-width: none;
    font-family: tazbold, sans-serif;
    height: 82px;
    width: 100%;
}

.reserve {
    display: block;
    text-align: center;
    font-family: tazregular, sans-serif;
    font-size: 20px;
}

.fondu {
    position: relative
}

.fondu::before {
    background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, .9), #fff);
    height: 20rem;
    top: -20rem;
    position: absolute;
    left: 0;
    content: " ";
    display: block;
    width: 80rem;
}

a.article-bouton-abonnement {
    font-size: 17px;
}

span.abonne {
    font-size: 15px;
}

a.connexion {
    font-size: 15px;
    padding-bottom: 8rem;
}

li.wc_payment_method img {
    width: 100px;
    height: auto;
}

li.wc_payment_method input.input-radio {
    width: auto;
    height: auto;
}

input.woocommerce-form__input-checkbox {
    width: auto;
    height: auto;
}

button#place_order.button.alt {
    background-color: #d50827;
}

.payment_method_ogone p:first-child::first-letter {
    float: none;
    font-size: .92em;
    font-style: normal;
}

.payment_method_ogone p {
    display: inline;
}

.large .logo img, .small .logo img {
    width: 100%;
}

p a button.btn-default.news {
    width: 200px !important;
}

div.calculated_shipping div.wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward {
    background-color: #d50827;
    margin-top: 20%;
}

input#coupon_code {
    width: 200px !important;
}

div.coupon button.button {
    font-weight: lighter;
}

tbody tr td.actions button.button {
    font-weight: lighter;
}

a.remove_post span.glyphicon-remove {
    margin-left: 5%;
}

input#rememberme {
    width: auto;
    height: auto;
    margin-right: 10px;
}

form.woocommerce-form-coupon p:first-child::first-letter {
    float: none;
    font-size: .92em;
    font-style: normal;
    line-height: 10px;
    width: auto;
    height: auto;
}

form.woocommerce-form-login p:first-child::first-letter {
    float: none;
    font-size: .92em;
    font-style: normal;
    line-height: 10px;
    width: auto;
    height: auto;
}

button.woocommerce-form-login__submit {
    margin-left: 0 !important;
}

div.article div.fondu div.subscribe-to-continue div.row a.connexion {
    padding: 0;
    width: 100px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

div.woocommerce-order p.woocommerce-thankyou-order-received::first-letter {
    float: none;
    font-size: .92em;
    font-style: normal;
    line-height: 10px;
    width: auto;
    height: auto;
}

div.woocommerce-order section.woocommerce-order-details header {
    display: none;
}

div.article div.woocommerce header {
    display: none;
}

div.article div.woocommerce p::first-letter {
    float: none;
    font-size: .92em;
    font-style: normal;
    line-height: 10px;
    width: auto;
    height: auto;
}

button.btn.btn-default.news.code-abo-button {
    margin-top: 15px;
    margin-bottom: 50px;
}

input#customer_booksletter_daily, input#customer_booksletter_weekly {
    width: auto;
    height: auto;
}

input#update_all_subscriptions_addresses {
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
}

span.woocommerce-input-wrapper label {
    padding-left: 20px;
    position: relative;
}

div.row.compte div.col-sm-2 {
    display: none;
}

div.container.theme-showcase.magazine.top-boutique div.row div.col-md-12 {
    height: 200px;
}

a#button-add-cart button.red {
    float: right;
}

div.control-group div.wc-proceed-to-checkout a.checkout-button {
    margin: 0;
    background-color: #d50827;
}

div.wc-proceed-to-checkout a.button.alt:hover {
    background-color: #d50827;
}

div.credentials div.center {
    width: 50%;
    margin: auto;
}

div.credentials div.center div.col-md-4 h4 {
    margin-top: 0;
}

div.cart_totals div.wc-proceed-to-checkout a.checkout-button {
    background-color: #d50827;
    margin-top: 3rem;
}

ul.woocommerce-error li a {
    display: inline-block;
}

div.woocommerce div.container div#content div.row div.col-md-6 a button.btn.btn-default.news {
    margin-left: 0;
    margin-top: 5%;
    margin-bottom: 15%;
}

div.banner-abo {
    margin-top: 2%;
    padding: 1%;
    background-color: #e8e8e8;
    text-align: center;
    width: 100%;
}

.other-info {
    padding: 1em 2em 1em 3.5em;
    margin: 0 0 2em;
    position: relative;
    background-color: #f7f6f7;
    color: #515151;
    border-top: 3px solid #a46497;
    border-top-color: rgb(164, 100, 151);
    list-style: none outside;
    width: auto;
    word-wrap: break-word;
}

.other-info::before {
    color: #a46497;
    font-family: WooCommerce;
    /*Icone Attention*/
    content: "\e016";
    /*Icone Colis*/
    /*content: "\e006";*/
    display: inline-block;
    position: absolute;
    top: 1em;
    left: 1.5em;
}

html body.home.customize-support.cookies-set.cookies-accepted div.lx.subscribe-banner{
    display:none;
}